package model

// SysRoleDept 角色和部门关联对象 sys_role_dept
type SysRoleTenant struct {
	RoleID   string `json:"roleId"`   // 角色ID
	TenantID string `json:"tenantID"` // 部门ID
}

// NewSysRoleDept 创建角色和部门关联对象的构造函数
func NewSysRoleTenant(roleID string, tenantID string) SysRoleTenant {
	return SysRoleTenant{
		RoleID:   roleID,
		TenantID: tenantID,
	}
}
